
Cook: ladspa 1.13
================================================================================
QA: checking package receipt...
Extracting source archive "ladspa_sdk_1.13.tgz"

Executing: compile_rules
CFLAGS   : -march=i486 -Os -pipe -fomit-frame-pointer

Applying patch fix-memleak-in-plugin-scanning.patch
  patching file src/search.c

Applying patch fallback-ladspa-path.patch
  patching file src/load.c
  patching file src/search.c
  Hunk #1 succeeded at 101 (offset 2 lines).

cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC -o plugins/amp.o -c plugins/amp.c
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC -o plugins/delay.o -c plugins/delay.c
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC -o plugins/filter.o -c plugins/filter.c
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC -o plugins/noise.o -c plugins/noise.c
c++ -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC -o plugins/sine.o -c plugins/sine.cpp
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC   -c -o analyseplugin.o analyseplugin.c
ld -o ../plugins/amp.so plugins/amp.o -shared
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC   -c -o load.o load.c
ld -o ../plugins/noise.so plugins/noise.o -shared
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC   -c -o default.o default.c
ld -o ../plugins/delay.so plugins/delay.o -shared
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC   -c -o applyplugin.o applyplugin.c
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC   -c -o listplugins.o listplugins.c
ld -o ../plugins/filter.so plugins/filter.o -shared
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC   -c -o search.o search.c
c++ -o ../plugins/sine.so plugins/sine.o -shared
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC -ldl -lm					\
	-o ../bin/listplugins	 				\
	listplugins.o search.o
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC -ldl -lm					\
	-o ../bin/analyseplugin 				\
	analyseplugin.o load.o default.o
cc -I. -Wall -Werror -march=i486 -Os -pipe -fomit-frame-pointer  -Wl,-rpath=/usr/lib/ffmpeg-compat -fPIC -ldl -lm					\
	-o ../bin/applyplugin					\
	applyplugin.o load.o default.o
mkdir -p /home/slitaz/wok/ladspa/install/usr/lib/ladspa/
mkdir -p /home/slitaz/wok/ladspa/install/usr/include/
mkdir -p /home/slitaz/wok/ladspa/install/usr/bin/
cp ../plugins/* /home/slitaz/wok/ladspa/install/usr/lib/ladspa/
cp ladspa.h /home/slitaz/wok/ladspa/install/usr/include/
cp ../bin/* /home/slitaz/wok/ladspa/install/usr/bin/
================================================================================

================================================================================


Pack: ladspa 1.13
================================================================================
Executing: genpkg_rules
Copying folders and files...                                           Done
Copying "receipt"...                                                   Done
Executing strip on all files...                                        Done
  Time: 0.19s. Size: 83864 B -> 62264 B. Save: 21 KB.
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Updating receipt sizes...                                              Done
Creating full cpio archive...                                          Done
QA: checking for empty package...                                      Done
Removing old package "ladspa-1.13.tazpkg"                              Done
================================================================================
Package "ladspa-1.13.tazpkg" created

The release checksum has changed.


Pack: ladspa-dev 1.13
================================================================================
Executing: genpkg_rules
Copying folders and files...                                           Done
Copying "receipt"...                                                   Done
Executing strip on all files...                                        Done
Creating the list of files...                                          Done
Creating md5sum of files...                                            Done
Compressing the FS...                                                  Done
Updating receipt sizes...                                              Done
Creating full cpio archive...                                          Done
QA: checking for empty package...                                      Done
================================================================================
Package "ladspa-dev-1.13.tazpkg" created

The release checksum has changed.

Summary for: ladspa 1.13
================================================================================
Src file    : ladspa_sdk_1.13.tgz
Src size    : 72.0K
Source dir  : 468.0K
Produced    : 152.0K
Cook time   : 5s
Cook date   : 2017-11-06 01:22
Host arch   : i486
--------------------------------------------------------------------------------
 # :  Packed : Compressed : Files : Package name
--------------------------------------------------------------------------------
 1 :  120.0K :      17.5K :     8 : ladspa-1.13.tazpkg
 2 :   56.0K :       8.7K :     1 : ladspa-dev-1.13.tazpkg
================================================================================

Post-check
================================================================================
Checking build...                                                      Done
Checking 'any' arch...                                                 Done
Checking libtool in source/ladspa-1.13...                              Done
Checking site script in source/ladspa-1.13...                          Done
Checking ownership in install...                                       Done
Checking permissions in install...                                     Done
Checking broken symlinks in install...                                 Done
Querying Repology...                                                   Done
Updating activity log...                                               Done
================================================================================

